
/* Class = "NSWindow"; title = "Preferences"; ObjectID = "1"; */
"1.title" = "Preferences";

/* Class = "NSBox"; title = "Titles"; ObjectID = "8"; */
"8.title" = "Titles";

/* Class = "NSBox"; title = "Graphics"; ObjectID = "9"; */
"9.title" = "Graphics";

/* Class = "NSColorWell"; ibShadowedToolTip = "Wedges Fill Color"; ObjectID = "11"; */
"11.ibShadowedToolTip" = "Wedges Fill Color";

/* Class = "NSButton"; ibShadowedToolTip = "Wedges Fill Color State"; ObjectID = "12"; */
"12.ibShadowedToolTip" = "Wedges Fill Color State";

/* Class = "NSButtonCell"; title = "Single Color"; ObjectID = "13"; */
"13.title" = "Single Color";

/* Class = "NSTextFieldCell"; title = "Main Title"; ObjectID = "24"; */
"24.title" = "Main Title";

/* Class = "NSTextFieldCell"; title = "Main:"; ObjectID = "25"; */
"25.title" = "Main:";

/* Class = "NSTextFieldCell"; title = "Y Title"; ObjectID = "26"; */
"26.title" = "Y Title";

/* Class = "NSTextFieldCell"; title = "Y:"; ObjectID = "27"; */
"27.title" = "Y:";

/* Class = "NSTextFieldCell"; title = "X:"; ObjectID = "28"; */
"28.title" = "X:";

/* Class = "NSTextFieldCell"; title = "X Title"; ObjectID = "29"; */
"29.title" = "X Title";

/* Class = "NSButtonCell"; title = "Done"; ObjectID = "32"; */
"32.title" = "Done";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "42"; */
"42.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Curve > X-Log, Y-Linear"; ObjectID = "43"; */
"43.title" = "Curve > X-Log, Y-Linear";

/* Class = "NSMenuItem"; title = "Curve > X-Linear, Y-Linear"; ObjectID = "44"; */
"44.title" = "Curve > X-Linear, Y-Linear";

/* Class = "NSMenuItem"; title = "Curve > Semilog"; ObjectID = "45"; */
"45.title" = "Curve > Semilog";

/* Class = "NSBox"; title = "Limits"; ObjectID = "66"; */
"66.title" = "Limits";

/* Class = "NSTextFieldCell"; title = "Y Maximum:"; ObjectID = "80"; */
"80.title" = "Y Maximum:";

/* Class = "NSTextFieldCell"; title = "X Maximum:"; ObjectID = "81"; */
"81.title" = "X Maximum:";

/* Class = "NSTextFieldCell"; title = "Y Minimum:"; ObjectID = "86"; */
"86.title" = "Y Minimum:";

/* Class = "NSTextFieldCell"; title = "X Minimum:"; ObjectID = "88"; */
"88.title" = "X Minimum:";

/* Class = "NSBox"; title = "Data Representation"; ObjectID = "94"; */
"94.title" = "Data Representation";

/* Class = "NSMenuItem"; title = "Curve > X-Log, Y-Log"; ObjectID = "114"; */
"114.title" = "Curve > X-Log, Y-Log";

/* Class = "NSMenuItem"; title = "Scatter > X-Linear, Y-Linear"; ObjectID = "123"; */
"123.title" = "Scatter > X-Linear, Y-Linear";

/* Class = "NSMenuItem"; title = "Scatter > Semilog"; ObjectID = "124"; */
"124.title" = "Scatter > Semilog";

/* Class = "NSMenuItem"; title = "Scatter > X-Log, Y-Linear"; ObjectID = "125"; */
"125.title" = "Scatter > X-Log, Y-Linear";

/* Class = "NSMenuItem"; title = "Scatter > X-Log, Y-Log"; ObjectID = "126"; */
"126.title" = "Scatter > X-Log, Y-Log";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "143"; */
"143.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Lower Left"; ObjectID = "144"; */
"144.title" = "Lower Left";

/* Class = "NSMenuItem"; title = "Lower Right"; ObjectID = "145"; */
"145.title" = "Lower Right";

/* Class = "NSMenuItem"; title = "Upper Left"; ObjectID = "146"; */
"146.title" = "Upper Left";

/* Class = "NSMenuItem"; title = "Upper Right"; ObjectID = "147"; */
"147.title" = "Upper Right";

/* Class = "NSMenuItem"; title = "No Legend"; ObjectID = "148"; */
"148.title" = "No Legend";

/* Class = "NSBox"; title = "Options"; ObjectID = "150"; */
"150.title" = "Options";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "154"; */
"154.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Linear Trend"; ObjectID = "158"; */
"158.title" = "Linear Trend";

/* Class = "NSMenuItem"; title = "No Trend"; ObjectID = "159"; */
"159.title" = "No Trend";
